Fri, 20 Sep 2019 12:05:33 UTC

Information for RPM libnsl-2.27-35.fc28.x86_64.rpm

ID15931768
Namelibnsl
Version2.27
Release35.fc28
Epoch
Archx86_64
SummaryLegacy support library for NIS
DescriptionThis package provides the legacy version of libnsl library, for accessing NIS services. This library is provided for backwards compatibility only; applications should use libnsl2 instead to gain IPv6 support.
Build Time2018-11-28 11:21:42 GMT
Size80472
42a44742788c31f5aaeaf0d470279ca8
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootf28-build-14472662-1035012
Provides
libnsl = 2.27-35.fc28
libnsl(x86-64) = 2.27-35.fc28
libnsl.so.1()(64bit)
libnsl.so.1(GLIBC_2.2.5)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc(x86-64) = 2.27-35.fc28
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/lib64/libnsl-2.27.so118184
/lib64/libnsl.so.114
/usr/lib/.build-id0
/usr/lib/.build-id/d40
/usr/lib/.build-id/d4/648842d411114f8a17680a16d630007c25776a32
Component of
1 through 10 of 10
Buildroot descending sort Created State
f28-build-14659606-1047345 2018-12-20 06:49:09 expired
f28-build-14655425-1046886 2018-12-19 12:46:58 expired
f28-build-14607605-1043098 2018-12-12 20:35:46 expired
f28-build-14584865-1041131 2018-12-10 03:20:05 expired
f28-build-14572794-1040638 2018-12-08 22:30:37 expired
f28-build-14565456-1040320 2018-12-08 10:49:17 expired
f28-build-14545849-1038864 2018-12-06 06:19:32 expired
f28-build-14541948-1038625 2018-12-05 23:57:11 expired
f28-build-14541858-1038625 2018-12-05 23:43:38 expired
f28-build-14525345-1037864 2018-12-04 01:29:38 expired